# Uses of Class
it.tdlight.jni.TdApi.Call

## Uses of TdApi.Call in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.Call
Modifier and Type
Field
Description
`TdApi.Call`
TdApi.UpdateCall.`call`
New data about a call.
Constructors in it.tdlight.jni with parameters of type TdApi.Call
Modifier
Constructor
Description
``
`UpdateCall(TdApi.Call call)`
New call was created or information about a call was updated.